# $EPIC: invite,v 1.3 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   invite <nickname> <channel>

Description:
   You may invite another irc user to join a channel by sending them an 
   invitation with INVITE.  If a channel is join-by-invitation-only
   (mode +i), you must be a channel operator to invite people there.  Some
   servers also require that you be a member of a channel to invite others
   when the channel is not invite-only.

Examples:
   To invite foobar to channel #blah:
      /invite foobar #blah

   To join the last channel you were INVITEd to:
      /join -invite

See Also:
   join(1); mode(1); on(5) invite

